<bugID>885578<Summary>Menu Panel Customization placeholders can be split by full-width controls</Summary><Description>STR:
Set up the panel like so:

[X  X  X]
[X][X][X]
[X][X][X]
[X][X]
[X  X  X]

When dragging, you'll see that the customization placeholders appear like so:

[X  X  X]
[X][X][X]
[X][X][X]
[X][X][O]
[X  X  X]
[O][O]

Expected:

[X  X  X]
[X][X][X]
[X][X][X]
[X][X][0]
[X  X  X]</Description></bugID>